@charset "utf-8";

body{
	-webkit-text-size-adjust: 100%;
    font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #ffffff;
    min-height: 100%;
}

.sidebar{
	font-size: 20px;
	line-height: 1.5;
		position: absolute;
		top: 442px;
		left: 50px;
		right: 0;
		bottom: 0;
		margin: auto;

	/*margin-top: 460px;
	margin-left: 50px;*/
}

a:link{
	color: #d0d0d0;
	text-decoration: none;
}

a:visited{
	color: #d0d0d0;
}

/*.sitetitle:link{
	color: #919191;
}

.sitetitle:visited{
	color: #919191;
}*/

.index__img{
	width: auto;
	height: 411px;
	position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	/*display: none;*/
}

.footer{
}

.footer__up{
	overflow: hidden;
}

.footer__contact{
	font-size: 12px;
	margin-right: 10px;
	float: left;
}

.footer__privacypolicy{
	font-size: 12px;
	float: left;
}

@media screen and (max-width: 749px){

	.sidebar{
	width: 95%;
	height: auto;
	position: absolute;
		top: 43%;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}

	.index__img{
	width: 95%;
	height: auto;
	position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	/*display: none;*/
	}

}
